{
  "author": {
    "name" : "Michelle Lim",
    "email" : "michellelimxinen@yahoo.com"
  },
  "credits": {
    "name" : "Random Word",
    "url" : "https://randomword.com"
  },
  "comments" : "Automatically loads a random word from the URL above.",
  "created" : "2018-11-01",
  "identifier" : "RandomWord",
  "modified" : "2018-11-01",
  "version" : 1,
  "type" : "html5",
  "name" : "Random Word",
  "url" : "https://randomword.com"
}
